#footers a {
	color: white;
}

#footers ul {
	padding-left: 15px;
}

.siteLinksFooter {
	font-size: 9pt;
	padding: 0px 8px;
	width: 14.2%;
	float: left;
}

#contactBCPS {
	font-size: 9pt;
	padding: 0px 8px;
}

.footerTitle {
	font-size: 11pt;
	font-weight: bold;
}

.footerContent {
	width: 100%;
	float: left;
	color: white;
	background-color: #004382;
	padding-top: 10px;
}
